@charset "UTF-8";

/* home.css
**************************************************************************************/


/* Layout
=============================================================================*/

/* Main-visual
=============================================================================*/

.home .mainvisual-area {
	width:100%;
	height:460px;
	text-align:center;
	margin:0 auto 0;
	position:relative;
	z-index:0;
	overflow:hidden;
	background:#fcf6e6;
}
.home .mainvisual-area .ph{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-871px;
}
.home .mainvisual-area .department-area{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.home .mainvisual-area .department-area-in{
	position:absolute;
	right:0;
	background:#fff;
	width:325px;
	height:370px;
	padding:45px 0 45px 0;
	font-size:1px;
}
.home .mainvisual-area .department-area-in .tl01 {
	margin:0 0 10px 0;
}
.home .mainvisual-area .department-area-in .tx01 {
	margin:0 0 20px 0;
}
.home .mainvisual-area .department-area-in .tx02 {
	margin:0 0 10px 0;
}
.home .mainvisual-area .department-area-in ul {
	width:268px;
	margin:0 auto 25px auto;
}
.home .mainvisual-area .department-area-in ul li {
	float:left;
	margin:0 5px 0 0;
}
.home .mainvisual-area .department-area-in ul li:last-child {
	margin:0;
}
.home .mainvisual-area .department-area-in ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
.home .mainvisual-area .department-area-in .tl02 {
	margin:0 0 10px 0;
}
@media screen and (max-width: 679px){
.home .top-area  {
	position:relative;
}
.home .mainvisual-area  {
	width:100%;
	height:auto;
	position:static;
	margin:0 auto 20px;
}
.home .mainvisual-area .ph{
	position:inherit;
	top:inherit;
	left:inherit;
	margin-left:0;
}
.home .mainvisual-area .ph img {
	width:100%;
	height:auto;
	margin:0 auto 0;
}
.home .mainvisual-area .department-area{
	width:100%;
	margin:0 auto 30px auto;
	position:absolute;
	bottom:0;
	z-index:50;
}
.home .mainvisual-area .department-area-in{
	right:0;
	bottom:0;
	background:#fff;
	width:100%;
	height:370px;
	padding:20px 0 ;
	font-size:1px;
}
}

/* Import-area
=============================================================================*/

.home .import-area {
	width:1000px;
	margin:0 auto 60px auto;
}

.home .import-area .import-area-in {
	display:table;
	width:100%;
	border:3px solid #f75e42;
	vertical-align:middle;
	border-radius: 8px; 
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px; 
}

.home .import-area .tl-area {
	width:235px;
	display:table-cell;
	background:#f75e42;
	font-size:1px;
	padding:38px 0;
	vertical-align:middle;
}
.home .import-area .tl-area img {
	width:235px;
	height:auto;
}

.home .import-area .text-area {
	display:table-cell;
	background:#fff;
	vertical-align:middle;
	padding:10px 30px;
	border-radius: 8px; 
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px; 
}

.home .import-area .text-area li {
	margin:0 0 10px 0;
}

@media screen and (max-width: 679px){

.home .import-area {
	width:100%;
	padding:0 10px;
	margin:0 0 30px 0;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .import-area {
	display:block;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .import-area .tl-area {
	width:100%;
	display:block;
	padding:6px 0;
	text-align:center;
}

.home .import-area .text-area {
	display:block;
	background:#fff;
	padding:12px 10px;
}

}

/* information
=============================================================================*/

.home #main .information-news-area {
	width:500px;
	float:left;
	padding-bottom:30px;
}
.home #main .information-area {
    padding-bottom: 30px;
}
.home #main .information-area .information-tl h2 {
    text-indent: 999%;
    font-size: 1px;
    white-space: nowrap;
    overflow: hidden;
    width: 114px;
    height: 30px;
    text-align: center;
    background: url("../../image/index-tl006-pc.gif") no-repeat 0 0;
    margin: 0 auto 25px auto;
}
.home #main .information-area ul {
    padding: 20px 30px 30px;
    background: #fff;
}
.home #main .information-area ul li {
    padding: 10px 0;
}

@media screen and (max-width: 679px) {
.home #main .information-news-area {
	width:100%;
	float:none;
	padding-bottom:15px;
}
.home #main .information-area {
    padding-bottom: 15px;
}
.home #main .information-area .information-tl {
    height: 27px;
}
.home #main .information-area .information-tl h2 {
    width: 87px;
    height: 27px;
    background: url("../../image/index-tl006-sp.gif") no-repeat 10px 0;
    background-size: 87px auto;
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
}
.home #main .information-area ul {
    padding: 0px 10px 10px;
    background: none;
}
}

/* Facility-area
=============================================================================*/

.home .facility-area {
	width:440px;
	float:right;
}

.home .facility-area h3 {
	text-align:center;
	margin:0 0 24px 0;
}

.home .facility-area ul li {
	margin:0 0 7px 0;
}

.home .facility-area ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.home .sp-facility-area {
	display:none;
}

@media screen and (max-width: 679px){

.home .facility-area {
	display:none;
}

.home .sp-facility-area {
	display:block;
	padding:0 10px;
	clear:both;
}

.home .sp-facility-area .tbtn h3 {
	background: url(../../image/f-bt001_off.gif) no-repeat right top;
    background-size: cover;
    background-position: center;
	text-align:center; 
	height:44px;
	/* box-shadow */
	box-shadow:0 0 1px 1px #eae4d5;
	-moz-box-shadow:0 0 1px 1px #eae4d5;
	-webkit-box-shadow:0 0 1px 1px #eae4d5;
}

.home .sp-facility-area .tbtn h3.off {
	background:url("../../image/f-bt001_off.gif") #fff no-repeat right top;
	background-size:44px auto;
    background-size: cover;
    background-position: center;
}

.home .sp-facility-area .tbtn h3.on {
	background:url("../../image/f-bt001_on.gif") #fff no-repeat right top;
	background-size:44px auto;
    background-size: cover;
    background-position: center;
}

.home .sp-facility-area .tbtn h3 a {
	text-decoration:none;
	color:#333;
	display:block;
	padding:12px 0 0;
}
.home .sp-facility-area .tbtn h3 a span {        
	background: url(../../image/f-bt001_icon.gif) no-repeat left top 5px;
    background-size: 16px auto;
    color: #009554;
    font-family: "Noto Sans CJK JP";
    font-size: 16px;
    line-height: 21px;
    padding-left: 27px;
}

.home .sp-facility-area ul {
	border-top:1px solid #e0deda;
}

.home .sp-facility-area ul li {
	background:#fff;
	padding:10px 0;
	text-align:center;
	border-bottom:1px solid #e0deda;
}

.home .sp-facility-area ul li a {
	text-decoration:none;
}

}

/* Btn-area
=============================================================================*/
	
.home .btn-area {
	width:100%;
	background-color:#fefbf3;
	padding:50px 0;
}

.home .btn-area ul {
	width:1000px;
	margin:0 auto;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}

.home .btn-area ul li {
	float:left;
}
.home .btn-area ul li:nth-child(1) {
    padding-right: 20px;
}
.home .btn-area ul li:last-child {
    padding-left: 20px;
}

.home .btn-area ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

@media screen and (max-width: 679px){

.home .btn-area {
	padding:0;
	background:none;
}

.home .btn-area ul {
	width:100%;
	padding:0 10px;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .btn-area ul li {
	margin:0 0 10px 0;
}

.home .btn-area ul li img {
	width:100%;
	height:auto;
}
.home .btn-area ul li:nth-child(1) {
    padding-right: 0;
}
	
.home .btn-area ul li:nth-child(2){
	width: calc(50% - 4px);
}
.home .btn-area ul li:last-child {
    padding-left: 0px;
	width: calc(50% - 4px);
}
}
/* Pickup Area
=============================================================================*/

.home .pickup-area {
    width: 1000px;
    margin:  0 auto 40px auto;
}

.home .pickup-area ul {
}

.home .pickup-area ul li {
    margin-bottom: 10px;
}

.home .pickup-area ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.home .pickup-area ul li img {
	max-width:1000px;
}

@media screen and (max-width: 679px){

.home .pickup-area {
	width:100%;
	padding:0 10px;
	margin:0 0 25px 0;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .pickup-area ul li img {
	max-width:100%;
	width:100%;
	height:auto;
}

}

/* bn-navi
=============================================================================*/

.home .banner-area {
	width:1000px;
	margin:0 auto;
	padding:50px 0 30px;
	vertical-align:middle;
}

.home .banner-area ul {
	letter-spacing:-0.4em;
	vertical-align:middle;
}

.home .banner-area ul li {
	width:235px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	padding:0 20px 20px 0;
	letter-spacing:normal;
}

.home .banner-area ul li:nth-child(4n) {
	padding:0 0 20px 0;
}

.home .banner-area ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.home .banner-area ul li img {
	max-width:235px;
	_width:235px;
}

@media screen and (max-width: 679px){

.home .banner-area {
	width:100%;
	padding:0 10px;
	margin:0 0 25px 0;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .banner-area ul {
	width:100%;
	display:block;
	margin:0;
}

.home .banner-area ul li {
	width:49%;
	float:left;
	display:block;
	padding:0 0 1% 0;
}

.home .banner-area ul li:nth-child(even) {
	float:right;
	padding:0 0 5px 0;
}

.home .banner-area ul li img {
	max-width:100%;
	_width:100%;
	height:auto;
}

}

/* Hisory-area
=============================================================================*/
	
.home .history-area {
	background:url("../../image/index-bg001.jpg") no-repeat center top;
}

.home .history-area .history-in {
	width: 1000px;
	margin: 0 auto;
	padding: 64px 0 47px;
	height: 283px;
	position: relative;
}

.home .history-area .history-deco {
	width:468px;
	float:right;
}

.home .history-area .history-deco h3 {
	padding:0 0 20px 92px;
	margin:0 0 22px 0;
	background:url("../../image/index-li001.gif") no-repeat center bottom;
}
	
.home .history-area .history-deco .tx {
	padding:0 0 0 56px;
	margin:0 0 12px 0;
}

.home .history-area .history-deco .bt {
	padding:0 0 0 20px;
}

.home .history-area .history-deco .bt a:hover {
	ilter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.home .history-area .history-in .img001 {
	position:absolute;
	left:396px;
	top:-25px;
	z-index:50;
}

.home .history-area .history-in .img002 {
	position: absolute;
	left: -140px;
	bottom: -40px;
	z-index: 50;
}

.home .history-area .history-deco .sp-area{
	display:none;
}

@media screen and (max-width: 679px){

.home .history-area {
	background:url("../../image/index-bg001-sp.gif") repeat 0 0;
	background-size:45px auto;
}

.home .history-area .history-in {
	width:100%;
	padding:20px 0;
	height:auto;
}

.home .history-area .history-deco {
	width:100%;
	float:none;
	padding:0 10px;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

.home .history-area .history-deco h3 {
	background:none;
	padding:0;
	margin:0 0 18px 0;
	text-align:center;
}

.home .history-area .history-deco .sp-area{
	display:block;
	width:100%;
	display:table;
	margin:0 0 20px 0;
}

.home .history-area .history-deco h3 img {
	width:210px;
	height:auto;
}

.home .history-area .history-deco .sp-img {
	width:45%;
	display:table-cell;
}

.home .history-area .history-deco .sp-img img {
	width:100%;
	height:auto;
}

.home .history-area .history-deco .sp-tx {
	width:51%;
	display:table-cell;
	color:#fff;
	vertical-align:top;
	padding:0 0 0 4%;
	text-align:left;
}

.home .history-area .history-deco .tx {
	padding:0;
}

.home .history-area .history-deco .bt {
	padding:0;
	text-align:center;
}

.home .history-area .history-deco .bt img {
	width:300px;
	height:auto;
}

.home .history-area .history-deco .tx,
.home .history-area .history-in .img002, 
.home .history-area .history-in .img001 {
	display:none;
}

}


/* News
=============================================================================*/

/*Tab設定*/

.home #main #tab-area {
	padding-top:56px;
	position:relative;
}

.home #main #tab-area .news-list-in {
	padding:13px 30px 30px 30px;
	background:#fff;
}

.home #main #tab-area h3 {
	position:absolute;
	top:0;
	height:32px;
}

.home #main #tab-area h3 a {
	display:block;
	height:56px;
	background:url("../../image/news-tab001.gif") no-repeat 0 0;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

.home #main #tab-area h3#all-tab {
	left:0;
	width:99px;
}
.home #main #tab-area h3#all-tab a {
	background-position:0 0;
	width:99px;
}
.home #main #tab-area h3#all-tab a.current ,
.home #main #tab-area h3#all-tab a:hover {
	background-position:0 bottom;
}

.home #main #tab-area h3#tab01 {
	left:97px;
	width:95px;
}
.home #main #tab-area h3#tab01 a {
	background-position:-97px 0;
	width:95px;
}
.home #main #tab-area h3#tab01 a.current ,
.home #main #tab-area h3#tab01 a:hover {
	background-position:-97px bottom;
}

.home #main #tab-area h3#tab02 {
	left:194px;
	width:95px;
}
.home #main #tab-area h3#tab02 a {
	background-position:-194px 0;
	width:95px;
}
.home #main #tab-area h3#tab02 a.current ,
.home #main #tab-area h3#tab02 a:hover {
	background-position:-194px bottom;
}

.home #main #tab-area h3#tab03 {
	left:292px;
	width:95px;
}
.home #main #tab-area h3#tab03 a {
	background-position:-292px 0;
	width:95px;
}
.home #main #tab-area h3#tab03 a.current ,
.home #main #tab-area h3#tab03 a:hover {
	background-position:-292px bottom;
}
	
@media screen and (max-width: 679px){

.home #main #tab-area {
	padding-top:0;
}

.home #main #tab-area #all-tab,
.home #main #tab-area #tab01,
.home #main #tab-area #tab02,
.home #main #tab-area #tab03 {
	display:none;
}

.home #main #tab-area #all-tab-content {
	display:block !important;
}

.home #main #tab-area #tab01-content ,
.home #main #tab-area #tab02-content ,
.home #main #tab-area #tab03-content {
	display:none !important;
}

.home #main #tab-area .news-list-in {
	padding:0 10px;
	background:none;
}

}


/* Banner
=============================================================================*/
